Publishing details

Changelog

liblatex-encode-perl (0.092.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.092.0
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0
  * Drop encoding.patch patch (applied upstream)
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <email address hidden>  Sat, 24 Jun 2017 15:44:25 +0200

Available diffs

Builds

Built packages

Package files